Message: segmentation fault - novice examples Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question segmentation fault - novice examples 

Keywords: novice examples
Forum: Documentation and Examples
Date: 30 Dec, 2006
From: Morthekai <Morthekai>

Hi,

I have installed geant4.8.p02 in Linux EL4. gcc is 3.4.3. When I tried first 2 novice examples, they were compiled well but when I run the executable files (in $G4WORKDIR/bin/Linux-g++), I got segmentation fault.

After compilation, I got the following but with ... Done!

Using granular libraries ... Linking exampleN01 ... /usr/bin/ld: warning: libstdc++.so.5, needed by /usr/local/geant4/clhep/lib/libCLHEP.so, may conflict with libstdc++.so.6 ... Done!

Is the above warning cause some problem? Please help me.

/Morthekai

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "segmentation fault - novice examples"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]